How to install libwps-doc on Debian 9 (Stretch)